<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties Constr="Сеть водоотведения от существующей дворовой сети водоотведения Д-150мм в районе административного здания по ул.Ким,64 до первого колодца на выпуске канализации жилого дома по ул. Ким, 60б."/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Производство работ осуществляется в стесненных условиях застроенной части населенных пунктов" Code="Приказ от 04.09.2019 № 519/пр прил.2 табл.1 п.5" Options="Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="1"/>
    <K Caption="внешние инженерные сети водоотведения из полиэтиленовых труб 2 кв 2020 г" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,57" Value_ZM="19,82" Value_MT="0" Level="2"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020 (с Изм. 1-3)" RegionID="8003" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Стоимость материалов в текущих ценах" Value="14942,5" Options="HideZero" Level="1"/>
      <AddZatr Caption="Вода ресурс Заказчика 8м3" Value="-264,64" Options="HideZero" Level="1"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" Plan="90" NaclCurr="115" PlanCurr="90" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Газон" SysID="10">
      <Position Caption="Подготовка почвы для устройства партерного и обыкновенного газона с внесением растительной земли слоем 15 см: вручную" Number="1" Code="ФЕР47-01-046-04" Units="100 м2" SysID="368" Quantity="80 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="=80" KUnit="100" Result="0,8"/>
        <PriceBase PZ="2351,6" OZ="317,6" MT="2034"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-2" Units="чел.-ч" Quantity="40" WorkClass="2,2">
            <PriceBase Value="7,94"/>
          </Tzr>
          <Mat Caption="Земля растительная" Code="16.2.01.02-0001" Units="м3" Quantity="15">
            <PriceBase Value="135,6"/>
            <PriceCurr Value="1208,25" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка площади вручную."/>
          <Work Caption="Штыковка почвы вручную."/>
          <Work Caption="Подвозка и насыпка растительной земли с разравниванием."/>
        </WorksList>
      </Position>
      <Position Caption="Посев газонов партерных, мавританских и обыкновенных вручную" Number="2" Code="ФЕР47-01-046-06" Units="100 м2" SysID="342" Quantity="80 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="=80" KUnit="100" Result="0,8"/>
        <PriceBase PZ="370,22" OZ="44,42" EM="301,4" ZM="31,78" MT="24,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="5,25" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,74"/>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,74">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="10">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Семена газонных трав" Code="16.2.02.07" Units="кг" Quantity="2" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Посев вручную."/>
          <Work Caption="Прикатывание газонов после посева легкими катками."/>
          <Work Caption="Полив."/>
        </WorksList>
      </Position>
      <Position Caption="Травосмесь &quot;Стандарт&quot;" Number="3" Code="ФССЦ-16.2.02.01-0024" Units="кг" SysID="343" Quantity="1,6" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="1,6" Result="1,6"/>
        <PriceBase PZ="44,15" MT="44,15"/>
        <PriceCurr MT="111,79" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="01/03-2020-НК.ПОС"/>
    <Item Caption="Дата составления сметы" ID="102" Value="2кв.2020г."/>
    <Item Caption="Составил" ID="300"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
